/*--A Design by W3layouts 
Author: W3layout
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/


/*--- reset code ---*/

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
dl,
dt,
dd,
ol,
nav ul,
nav li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

ol,
ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

blockquote,
q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* start editing from here */

a {
	text-decoration: none;
}

.txt-rt {
	text-align: right;
}


/* text align right */

.txt-lt {
	text-align: left;
}


/* text align left */

.txt-center {
	text-align: center;
	/*-- W3Layouts --*/
}


/* text align center */

.float-rt {
	float: right;
}


/* float right */

.float-lt {
	float: left;
}


/* float left */

.clear {
	clear: both;
}


/* clear float */

.pos-relative {
	position: relative;
}


/* Position Relative */

.pos-absolute {
	position: absolute;
}


/* Position Absolute */

.vertical-base {
	vertical-align: baseline;
}


/* vertical align baseline */

.vertical-top {
	vertical-align: top;
}


/* vertical align top */

nav.vertical ul li {
	display: block;
}


/* vertical menu */

nav.horizontal ul li {
	display: inline-block;
}


/* horizontal menu */

img {
	max-width: 100%;
}


/*--- end reset code ---*/

body {
	background: url(../images/bg.jpg) no-repeat;
	background-position: center;
	background-attachment: fixed;
	background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-o-background-size: 100% 100%;
	-ms-background-size: 100% 100%;
	font-family: 'Lato', sans-serif;
}

.banner-layer {
	background: rgba(31, 30, 30, 0.48);
}

h1.w3layouts {
	text-align: center;
	font-size: 2.2em;
	color: #fff;
	text-shadow: -5px 0px 4px #000000;
	font-weight: 400;
	letter-spacing: 1px;
	word-spacing: 5px;
	padding: 1.2em 0;
	text-transform: uppercase;
}

.content-w3ls {
	width: 100%;
	margin: 0 auto;
}

fieldset {
	border: 1px solid #a51b19;
	margin: 0 2px;
	padding: 1em 2em 2em;
}

legend {
	color: #a60c11;
	border: 0;
	padding: 0 14px;
	text-transform: capitalize;
	font-size: 1.1em;
}

.form_w3layouts span {
	width: 22%;
	padding: 12px 10px;
	display: inline-block;
	color: #fff;
	display: inline-block;
	font-size: 1em;
}

.agile_form input[type=text],
.agile_form input[type=email] {
	padding: 0.8em 1em;
	color: #000;
	font-size: 1em;
	background: transparent;
	outline: none;
	border: 1px solid #120f0e;
	-webkit-appearance: none;
	width: 91%;
	font-family: 'Lato', sans-serif;
}

.agile_form textarea {
	border: none;
	background: transparent;
	outline: none;
	border: 1px solid #120f0e;
	outline: none;
	font-size: 1em;
	color: #000;
	padding: 10px 12px;
	width: 97%;
	resize: none;
	height: 78px;
	font-family: 'Lato', sans-serif;
}

option {
	text-transform: capitalize;
}

input.email {
	float: right;
}

input.username,
.checkin,
.checkout {
	float: left;
}

.section_class_agileits select{
	font-size: 1em;
	background: transparent;
	outline: none;
	border: 1px solid #120f0e;
	padding: 0.8em 1em;
	color: #777;
	-webkit-appearance: none;
	width: 100%;
	font-family: 'Lato', sans-serif;
}

.section_class_agileits {
	float: left;
	width: 49%;
	margin-top: 1em;
}
.agileits-left {
	margin: 1em 0 0.2em;
	width: 49%;
	float: left;
}

.s2-w3ls {
	margin: 1em 0 0.2em;
	width: 49%;
	float: right;
}

.agileits-left.check h2,
.agileits-left.check h3 {
	color: #fff;
	font-size: 1em;
	display: inline-block;
	background: #a5201b;
	padding: 10px;
	margin: 1em 0;
	text-transform: capitalize;
}

.form_w3layouts {
	padding: 2em 3em;
	background: #fff;
}

.submit input[type=submit] {
	color: #fff;
	padding: 0.8em;
	font-size: 0.9em;
	letter-spacing: 1px;
	cursor: pointer;
	border: none;
	background: #a60c11;
	outline: none;
	margin: 1.5em 0 0;
	font-weight: 400;
	text-transform: uppercase;
	width: 25%;
	border: none;
	font-family: 'Lato', sans-serif;
	transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
}

.submit input[type=submit]:hover {
	background: #000;
	color: #fff;
}

.check {
	margin: 1em 0;
}

.checkbox {
	position: relative;
	padding-left: 30px !important;
	cursor: pointer;
}

.checkbox i {
	position: absolute;
	bottom: 3px;
	left: 0;
	display: block;
	width: 13px;
	height: 13px;
	outline: none;
	border: 1px solid #000;
	background: transparent;
}

.check label {
	margin: 0.8em 0em 0.8em 0;
	font-size: 1em;
	color: #000;
	display: block;
	width: 30%;
	text-transform: capitalize;
}

.checkbox input+i:after,
.radio input+i:after {
	position: absolute;
	opacity: 0;
	transition: opacity 0.1s;
	-o-transition: opacity 0.1s;
	-ms-transition: opacity 0.1s;
	-moz-transition: opacity 0.1s;
	-webkit-transition: opacity 0.1s;
}

.checkbox input:checked+i:after,
.radio input:checked+i:after {
	opacity: 1;
}

.checkbox input,
.radio input {
	position: absolute;
	left: -9999px;
}

.checkbox input+i:after {
	content: '';
	background: url(../images/check.png) no-repeat 1px -2px;
	width: 11px;
	height: 11px;
	font: normal 12px/16px FontAwesome;
	text-align: center;
}


/* //form */

p.copyright-agileits {
	font-size: 1em;
	color: #fff;
	letter-spacing: 0.5px;
	text-align: center;
	padding: 2em;
	line-height: 1.5;
}

p.copyright-agileits a {
	color: #fff;
	transition: all 0.7s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
}

p.copyright-agileits a:hover {
	color: #000;
}


/*-- responsive design --*/


/* -- Responsive code -- */

@media screen and (max-width: 1440px) {
	.content-w3ls {
		width: 66%;
	}
}


@media screen and (max-width: 1280px) {
	.form_w3layouts {
		padding: 2em 2em;
	}
}

@media screen and (max-width: 1080px) {
	.content-w3ls {
		width: 80%;
	}
}

@media screen and (max-width: 1050px) {
	.check label {
		width: 32%;
	}
}

@media screen and (max-width: 1024px) {
	.content-w3ls {
		width: 85%;
	}
}

@media screen and (max-width: 991px) {
	h1.w3layouts {
		font-size: 2.1em;
	}
}

@media screen and (max-width: 900px) {
	.agileits-left,
	.s2-w3ls,
	.section_class_agileits {
		width: 100%;
		float: none;
		margin: 0;
	}
	.section_class_agileits select {
		width: 100%;
		margin: 1em 0 0;
	}
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 94%;
	}
	.agile_form textarea {
		width: 96%;
	}
	input.username {
		margin: 1em 0 0;
	}
	.section_class_agileits {
		margin-top: 0;
	}
	.s2-w3ls {
		margin: 0;
	}
}

@media screen and (max-width: 800px) {}

@media screen and (max-width: 736px) {
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 93%;
	}
	.agile_form textarea {
		width: 95%;
	}
}

@media screen and (max-width: 667px) {
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 92%;
	}
	.agile_form textarea {
		width: 94%;
	}
}

@media screen and (max-width: 640px) {
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 91%;
	}
}

@media screen and (max-width: 600px) {
	.submit input[type=submit] {
		width: 27%;
		padding: 0.5em;
		font-size: 0.8em;
	}
	.agileits-left.check h2,
	.agileits-left.check h3 {
		margin: 1em 0 0.5em;
	}
	.check label {
		font-size: 0.9em;
	}
	.agile_form textarea {
		width: 93%;
	}
}

@media screen and (max-width: 568px) {
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 90%;
	}
	h1.w3layouts {
		font-size: 2em;
	}
}

@media screen and (max-width: 480px) {
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 87%;
	}
	.content-w3ls {
		width: 90%;
	}
	.check label {
		width: 33%;
	}
	p.copyright-agileits {
		font-size: 0.95em;
	}
	h1.w3layouts {
		font-size: 1.9em;
	}
	.agile_form textarea {
		width: 91%;
	}
}

@media screen and (max-width: 414px) {
	h1.w3layouts {
		font-size: 1.8em;
	}
	.form_w3layouts {
		padding: 2em 1.5em;
	}
	fieldset {
		padding: 0.5em 1.5em 2em;
	}
	.agileits-left.check h2,
	.agileits-left.check h3 {
		font-size: 0.9em;
	}
	.check label {
		width: 37%;
	}
	.agile_form textarea {
		width: 90%;
	}
	.agileits-left.check h2,
	.agileits-left.check h3 {
		padding: 8px 10px;
	}
	.submit input[type=submit] {
		width: 30%;
	}
}

@media screen and (max-width: 384px) {
	.agile_form input[type=text],
	.agile_form input[type=email] {
		padding: 0.6em 1em;
	}
	.section_class_agileits select {
		padding: 0.6em 1em;
	}
	.check label {
		width: 42%;
	}
	h1.w3layouts {
		font-size: 1.7em;
	}
	.submit input[type=submit] {
		width: 32%;
	}
	.content-w3ls {
		width: 93%;
	}
	.form_w3layouts {
		padding: 1em;
	}
	fieldset {
		padding: 0.5em 1em 2em;
	}
}

@media screen and (max-width: 375px) {
	h1.w3layouts {
		font-size: 1.6em;
	}
}

@media screen and (max-width: 320px) {
	h1.w3layouts {
		font-size: 1.5em;
	}
	.check label {
		width: 45%;
	}
	p.copyright-agileits {
		padding: 2em 1em;
	}
	.submit input[type=submit] {
		width: 35%;
	}
	p.copyright-agileits {
		font-size: 0.9em;
	}
	.agile_form input[type=text],
	.agile_form input[type=email] {
		width: 84%;
	}
	.agile_form textarea {
		width: 88%;
	}
}


/* -- //Responsive code -- */